.dina-damage-list {
  font-family: dinafont;
  font-size: 15px;
  padding: 10px 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.dina-damage-list * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.dina-damage-list__item {
  position: relative;
  z-index: 1;
  width: 100%;
  margin-bottom: 15px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.dina-damage-list__item-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.dina-damage-list__item-wrap::after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0;
  bottom: 0;
  left: 0;
  background: #ffffff;
  z-index: -1;
  -webkit-transition: all .1s linear;
  transition: all .1s linear;
  -webkit-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
}

.dina-damage-list__item-wrap:hover::after {
  top: -5px;
  right: -5px;
  bottom: -5px;
  left: -5px;
}

.dina-damage-list__content {
  padding: 15px;
}

.dina-damage-list__content--img {
  padding-right: 0px !important;
}
.dina-damage-list__content--icon {
  flex: 1 0 auto;
  padding-left: 0px !important;
}

.dina-damage-list__img {
  width: 57px;
  height: 57px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border-radius: 50%;
}
.dina-damage-list__icon {
  width: 45px;
  height: 45px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  float: right;
}

.dina-damage-list__title {
  font-size: 140%;
  font-weight: bold;
  color: #2B7C23;
  margin-bottom: 3px;
}
.dina-damage-list__title::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.dina-damage-list__desc {
  font-size: 100%;
  color: #333333;
}

@media all and (min-width: 701px) {
  .dina-damage-list {
    font-size: 16px;
  }

  .dina-damage-list--two-columns {
    margin: 0 -10px;
  }

  .dina-damage-list--two-columns .dina-damage-list__item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 48%;
    max-width: 48%;
    margin: 0 1% 20px;
  }

  .dina-damage-list__content {
    padding: 20px;
  }

  .dina-damage-list__title {
    margin-bottom: 5px;
  }

  .dina-damage-list__img {
    width: 82px;
    height: 82px;
  }
}

@media all and (min-width: 901px) {
  .dina-damage-list {
    font-size: 18px;
  }
}
